# translation of katetextfilter.po to 
# translation of katetextfilter.po to italian
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Daniele Medri <madrid@linuxmeeting.net>, 2003, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: katetextfilter\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2005-02-20 15:13+0100\n"
"Last-Translator: \n"
"Language-Team:  <it@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: plugin_katetextfilter.cpp:63
msgid "Filter Te&xt..."
msgstr "&Filtra testo..."

#: plugin_katetextfilter.cpp:252
msgid ""
"You are not allowed to execute arbitrary external applications. If you want to "
"be able to do this, contact your system administrator."
msgstr ""
"Non ti è permesso eseguire programmi esterni arbitrariamente. Se vuoi poterlo "
"fare, contatta il tuo amministratore di sistema."

#: plugin_katetextfilter.cpp:252
msgid "Access Restrictions"
msgstr "Restrizioni di accesso"

#: plugin_katetextfilter.cpp:261
msgid "Filter"
msgstr "Filtro"

#: plugin_katetextfilter.cpp:262
msgid "Enter command to pipe selected text through:"
msgstr "Inserisci il comando con cui filtrare il testo:"
